.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.082000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.389450,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.389450,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.389450,0.401494,0.000000,0,0);}
.m2{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m9{transform:matrix(0.383317,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.383317,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.383317,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.383708,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.383708,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.383708,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.395221,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.395221,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.395221,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.401765,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401765,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401765,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.402965,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.402965,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.402965,0.000000,0.000000,0.401494,0,0);}
.ma{transform:matrix(0.403497,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.403497,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.403497,0.000000,0.000000,0.401494,0,0);}
.m8{transform:matrix(0.403903,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.403903,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.403903,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.404064,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.404064,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.404064,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-9.256000px;}
._11{margin-left:-7.108800px;}
._10{margin-left:-6.034000px;}
._f{margin-left:-4.980000px;}
._13{margin-left:-3.872000px;}
._1{margin-left:-2.800000px;}
._6{margin-left:-1.640000px;}
._e{width:1.208000px;}
._4{width:2.752000px;}
._5{width:161.920000px;}
._a{width:177.288000px;}
._7{width:203.224000px;}
._2{width:204.384000px;}
._8{width:248.592000px;}
._c{width:275.112000px;}
._9{width:281.376000px;}
._d{width:333.472000px;}
._b{width:356.424000px;}
._3{width:375.096000px;}
._0{width:1117.835600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:11.660000px;}
.fs3{font-size:12.000000px;}
.fs9{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fsa{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fsb{font-size:56.000000px;}
.fs7{font-size:60.000000px;}
.fs6{font-size:72.000000px;}
.y1{bottom:33.578425px;}
.y20{bottom:58.240140px;}
.y1f{bottom:68.883597px;}
.y0{bottom:81.101875px;}
.yf{bottom:84.201573px;}
.y1e{bottom:84.267258px;}
.y3a{bottom:84.417738px;}
.ye{bottom:96.246406px;}
.y1d{bottom:96.312091px;}
.y39{bottom:96.462571px;}
.yd{bottom:108.291239px;}
.y1c{bottom:108.356924px;}
.y38{bottom:108.507404px;}
.yc{bottom:120.336072px;}
.y1b{bottom:120.401756px;}
.y37{bottom:120.552237px;}
.yb{bottom:132.380905px;}
.y1a{bottom:132.446589px;}
.y36{bottom:132.597070px;}
.ya{bottom:144.425738px;}
.y19{bottom:144.491422px;}
.y35{bottom:144.641903px;}
.y9{bottom:153.796618px;}
.y8{bottom:156.470571px;}
.y18{bottom:156.536255px;}
.y34{bottom:156.686736px;}
.y46{bottom:166.850487px;}
.y7{bottom:168.515404px;}
.y17{bottom:168.581088px;}
.y16{bottom:168.584300px;}
.y33{bottom:168.731569px;}
.y6{bottom:180.560237px;}
.y15{bottom:180.629133px;}
.y32{bottom:180.776402px;}
.y5{bottom:192.605070px;}
.y14{bottom:192.673966px;}
.y31{bottom:192.821235px;}
.y4{bottom:204.649903px;}
.y30{bottom:204.866068px;}
.y13{bottom:205.518576px;}
.y3{bottom:216.694736px;}
.y2f{bottom:218.516878px;}
.y12{bottom:219.169387px;}
.y2{bottom:219.906691px;}
.y2d{bottom:286.337800px;}
.y2c{bottom:477.841169px;}
.y2b{bottom:493.900946px;}
.y2a{bottom:509.960723px;}
.y29{bottom:526.020501px;}
.y28{bottom:542.080278px;}
.y27{bottom:558.140055px;}
.y26{bottom:590.259610px;}
.y25{bottom:606.319387px;}
.y24{bottom:622.379165px;}
.y23{bottom:638.438942px;}
.y22{bottom:654.498719px;}
.y21{bottom:670.558497px;}
.y2e{bottom:702.135070px;}
.y45{bottom:760.809467px;}
.y43{bottom:869.952677px;}
.y10{bottom:997.381228px;}
.y42{bottom:1077.757844px;}
.y41{bottom:1093.175230px;}
.y40{bottom:1108.592617px;}
.y3f{bottom:1124.010003px;}
.y3e{bottom:1154.844775px;}
.y3d{bottom:1170.262161px;}
.y3c{bottom:1185.679548px;}
.y3b{bottom:1201.096934px;}
.y44{bottom:1229.485481px;}
.y11{bottom:1283.045963px;}
.h7{height:8.523460px;}
.h4{height:8.772000px;}
.h6{height:10.179180px;}
.hb{height:19.206000px;}
.h5{height:20.952000px;}
.hd{height:23.392000px;}
.hc{height:27.936000px;}
.ha{height:29.240000px;}
.h2{height:31.428000px;}
.h3{height:38.412000px;}
.he{height:40.936000px;}
.h9{height:43.860000px;}
.h8{height:52.632000px;}
.h1{height:1225.361009px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x8{left:37.906374px;}
.x10{left:81.775101px;}
.xf{left:89.286420px;}
.x9{left:90.766007px;}
.x16{left:92.397199px;}
.x17{left:94.673993px;}
.x1{left:104.249475px;}
.x13{left:257.784319px;}
.x2{left:259.485531px;}
.x3{left:268.590300px;}
.x4{left:350.230339px;}
.x5{left:361.854084px;}
.x15{left:447.145153px;}
.x14{left:484.471608px;}
.xe{left:520.737637px;}
.x6{left:532.314327px;}
.x7{left:543.933416px;}
.xd{left:626.295984px;}
.x11{left:633.918596px;}
.x12{left:659.492989px;}
.xa{left:755.694588px;}
.xb{left:781.268980px;}
.xc{left:1213.558357px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-7.684623pt;}
._11{margin-left:-5.901950pt;}
._10{margin-left:-5.009617pt;}
._f{margin-left:-4.134553pt;}
._13{margin-left:-3.214656pt;}
._1{margin-left:-2.324648pt;}
._6{margin-left:-1.361580pt;}
._e{width:1.002920pt;}
._4{width:2.284797pt;}
._5{width:134.431088pt;}
._a{width:147.190086pt;}
._7{width:168.722970pt;}
._2{width:169.686039pt;}
._8{width:206.388914pt;}
._c{width:228.406654pt;}
._9{width:233.607224pt;}
._d{width:276.858966pt;}
._b{width:295.914439pt;}
._3{width:311.416522pt;}
._0{width:928.062350pt;}
.fs5{font-size:9.680500pt;}
.fs3{font-size:9.962778pt;}
.fs9{font-size:18.265093pt;}
.fs4{font-size:19.925556pt;}
.fs1{font-size:23.246483pt;}
.fsa{font-size:26.567409pt;}
.fs0{font-size:29.888335pt;}
.fs8{font-size:33.209261pt;}
.fs2{font-size:36.530187pt;}
.fsb{font-size:46.492965pt;}
.fs7{font-size:49.813891pt;}
.fs6{font-size:59.776669pt;}
.y1{bottom:27.877867pt;}
.y20{bottom:48.352800pt;}
.y1f{bottom:57.189333pt;}
.y0{bottom:67.333333pt;}
.yf{bottom:69.906800pt;}
.y1e{bottom:69.961333pt;}
.y3a{bottom:70.086267pt;}
.ye{bottom:79.906800pt;}
.y1d{bottom:79.961333pt;}
.y39{bottom:80.086267pt;}
.yd{bottom:89.906800pt;}
.y1c{bottom:89.961333pt;}
.y38{bottom:90.086267pt;}
.yc{bottom:99.906800pt;}
.y1b{bottom:99.961333pt;}
.y37{bottom:100.086267pt;}
.yb{bottom:109.906800pt;}
.y1a{bottom:109.961333pt;}
.y36{bottom:110.086267pt;}
.ya{bottom:119.906800pt;}
.y19{bottom:119.961333pt;}
.y35{bottom:120.086267pt;}
.y9{bottom:127.686800pt;}
.y8{bottom:129.906800pt;}
.y18{bottom:129.961333pt;}
.y34{bottom:130.086267pt;}
.y46{bottom:138.524533pt;}
.y7{bottom:139.906800pt;}
.y17{bottom:139.961333pt;}
.y16{bottom:139.964000pt;}
.y33{bottom:140.086267pt;}
.y6{bottom:149.906800pt;}
.y15{bottom:149.964000pt;}
.y32{bottom:150.086267pt;}
.y5{bottom:159.906800pt;}
.y14{bottom:159.964000pt;}
.y31{bottom:160.086267pt;}
.y4{bottom:169.906800pt;}
.y30{bottom:170.086267pt;}
.y13{bottom:170.628000pt;}
.y3{bottom:179.906800pt;}
.y2f{bottom:181.419600pt;}
.y12{bottom:181.961333pt;}
.y2{bottom:182.573467pt;}
.y2d{bottom:237.726667pt;}
.y2c{bottom:396.718800pt;}
.y2b{bottom:410.052133pt;}
.y2a{bottom:423.385467pt;}
.y29{bottom:436.718800pt;}
.y28{bottom:450.052133pt;}
.y27{bottom:463.385467pt;}
.y26{bottom:490.052133pt;}
.y25{bottom:503.385467pt;}
.y24{bottom:516.718800pt;}
.y23{bottom:530.052133pt;}
.y22{bottom:543.385467pt;}
.y21{bottom:556.718800pt;}
.y2e{bottom:582.934667pt;}
.y45{bottom:631.648000pt;}
.y43{bottom:722.262133pt;}
.y10{bottom:828.057333pt;}
.y42{bottom:894.788533pt;}
.y41{bottom:907.588533pt;}
.y40{bottom:920.388533pt;}
.y3f{bottom:933.188533pt;}
.y3e{bottom:958.788533pt;}
.y3d{bottom:971.588533pt;}
.y3c{bottom:984.388533pt;}
.y3b{bottom:997.188533pt;}
.y44{bottom:1020.757600pt;}
.y11{bottom:1065.225200pt;}
.h7{height:7.076445pt;}
.h4{height:7.282791pt;}
.h6{height:8.451076pt;}
.hb{height:15.945427pt;}
.h5{height:17.395011pt;}
.hd{height:19.420776pt;}
.hc{height:23.193348pt;}
.ha{height:24.275970pt;}
.h2{height:26.092516pt;}
.h3{height:31.890853pt;}
.he{height:33.986358pt;}
.h9{height:36.413954pt;}
.h8{height:43.696745pt;}
.h1{height:1017.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x8{left:31.471067pt;}
.x10{left:67.892267pt;}
.xf{left:74.128400pt;}
.x9{left:75.356800pt;}
.x16{left:76.711067pt;}
.x17{left:78.601333pt;}
.x1{left:86.551200pt;}
.x13{left:214.020667pt;}
.x2{left:215.433067pt;}
.x3{left:222.992133pt;}
.x4{left:290.772267pt;}
.x5{left:300.422667pt;}
.x15{left:371.234000pt;}
.x14{left:402.223600pt;}
.xe{left:432.332800pt;}
.x6{left:441.944133pt;}
.x7{left:451.590667pt;}
.xd{left:519.970667pt;}
.x11{left:526.299200pt;}
.x12{left:547.531867pt;}
.xa{left:627.401467pt;}
.xb{left:648.634133pt;}
.xc{left:1007.534400pt;}
}
